<?php

define('DEVER_APP_NAME', 'content');
define('DEVER_APP_LANG', '内容管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 1000);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-tabs');
include(DEVER_APP_PATH . '../boot.php');